DISK-MANAGER-ROOT(8)

NAME
disk-manager-root - disk-manager su helper

SYNOPSIS
disk-manager-root [options]

DESCRIPTION
disk-manager-root is a desktop/distribution independant program that execute disk-manager as root with the more appropriate graphical authentification program available. It currently support gksu, kdesu and consolhelper (fedora/redhat).

OPTIONS
for options, see disk-manager(8)